p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1300px;height:1400px;;}
#Img1 {display:block;overflow:hidden;position:absolute;left:1px;top:1px;width:1px;height:1px;z-index:2;min-width:1px;}
#Img1Inner {position: absolute;width:1px;height:1px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:1px;top:1px;width:1px;height:0px;z-index:3;min-width:1px;}
#Img2Inner {position: absolute;width:1px;height:0px;border:0px;}
#Text1 {word-wrap:break-word; overflow:auto;display:block;position:absolute;left:1px;top:0px;width:1px;height:1px;z-index:4;}
#Text2 {word-wrap:break-word; overflow:auto;display:block;position:absolute;left:1px;top:0px;width:1px;height:1px;z-index:5;}
#Text3 {word-wrap:break-word; overflow:auto;display:block;position:absolute;left:1px;top:0px;width:1px;height:1px;z-index:6;}
#Text4 {word-wrap:break-word; overflow:auto;display:block;position:absolute;left:1px;top:0px;width:1px;height:1px;z-index:7;}
#Obj1 {word-wrap:break-word; overflow:auto;display:block;position:absolute;left:1px;top:0px;width:1px;height:1px;z-index:8;}
#Obj2 {word-wrap:break-word; overflow:auto;display:block;position:absolute;left:1px;top:0px;width:1px;height:1px;z-index:9;}
#But1 {display:block;overflow:hidden;position:absolute;left:1px;top:1px;width:1px;height:1px;z-index:10;background:url('./buttons/index_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -1px 0;}
#But1.Over {background-position: -2px 0;}
#But1 p {cursor:default;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:11px;color:#000000;}
#But1.Up p {top:2px;left:4px;}
#But1.Down p {top:3px;left:5px;}
#But1.Over p {top:2px;left:4px;}
#But1 div {display:none;}
#Text5 {word-wrap:break-word; overflow:auto;display:block;position:absolute;left:1px;top:0px;width:1px;height:1px;z-index:11;background-color:#ffffff;}
#Text6 {word-wrap:break-word; overflow:auto;display:block;position:absolute;left:1px;top:0px;width:1px;height:1px;z-index:12;}
#Text7 {word-wrap:break-word; overflow:auto;display:block;position:absolute;left:1px;top:0px;padding-top:5px;width:1px;height:-4px;z-index:13;background-color:#ffffff;}
#Text8 {word-wrap:break-word; overflow:auto;display:block;position:absolute;left:1px;top:0px;width:1px;height:1px;z-index:14;}
#Text9 {word-wrap:break-word; overflow:auto;display:block;position:absolute;left:1px;top:0px;width:1px;height:1px;z-index:15;}
#Line1 {display:block;overflow:hidden;position:absolute;left:1px;top:1px;width:1px;height:1px;z-index:16;background:url('./images/index_Line1.png');background-repeat:no-repeat;}
#SimpleMenu1 {display:block;overflow:hidden;position:absolute;left:1px;top:1px;width:1px;height:1px;z-index:17;}
#SimpleMenu1 {display:block;overflow:hidden;position:absolute;left:1px;top:1px;width:1px;height:1px;z-index:17;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
ul.level0.SimpleMenu1{width: 1px;height:1px;}.SimpleMenu1 li.level0 {height:20px; min-height:20px; width:60px; min-width:60px;}.SimpleMenu1 li.level0:first-child {width: -166px;}.SimpleMenu1 li.level0:last-child {width: -165px;}
#SimpleMenu2 {display:block;overflow:hidden;position:absolute;left:65px;top:102px;width:1072px;height:49px;z-index:18;}
#SimpleMenu2 {display:block;overflow:hidden;position:absolute;left:65px;top:102px;width:1072px;height:49px;z-index:18;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
ul.level0.SimpleMenu2{width: 1072px;height:49px;}.SimpleMenu2 li.level0 {height:47px; min-height:20px; width:148px; min-width:60px;}.SimpleMenu2 li.level0:first-child {width: 150px;}.SimpleMenu2 li.level0:last-child {width: 150px;}
#Logo {display:block;overflow:hidden;position:absolute;left:1px;top:1px;width:289px;height:93px;z-index:19;min-width:289px;}
#LogoInner {position: absolute;width:289px;height:93px;border:0px;}
#Text10 {word-wrap:break-word; display:block;position:absolute;left:65px;top:542px;width:445px;height:53px;z-index:20;}
#Text11 {word-wrap:break-word; display:block;position:absolute;left:109px;top:594px;width:480px;height:57px;z-index:21;}
#Obj3 {word-wrap:break-word; display:block;position:absolute;left:241px;top:650px;width:448px;height:50px;z-index:22;}
#Obj4 {word-wrap:break-word; display:block;position:absolute;left:355px;top:708px;width:395px;height:50px;z-index:23;}
#Text12 {word-wrap:break-word; display:block;position:absolute;left:56px;top:910px;width:394px;height:30px;z-index:24;}
#Text13 {word-wrap:break-word; display:block;position:absolute;left:735px;top:793px;padding-left:5px;width:259px;height:180px;z-index:25;background-color:#51ff06;}
#Text14 {word-wrap:break-word; display:block;position:absolute;left:735px;top:804px;padding-top:2px;width:267px;height:22px;z-index:26;background-color:#ffffff;}
#Line2 {display:block;overflow:hidden;position:absolute;left:-3px;top:1092px;width:1212px;height:17px;z-index:27;background:url('./images/index_Line2.png');background-repeat:no-repeat;}
#Text15 {word-wrap:break-word; display:block;position:absolute;left:870px;top:1348px;width:300px;height:20px;z-index:28;}
#Obj5 {word-wrap:break-word; display:block;position:absolute;left:16px;top:1359px;width:300px;height:20px;z-index:29;}
#Text16 {word-wrap:break-word; display:block;position:absolute;left:509px;top:15px;width:493px;height:34px;z-index:30;}
#Text17 {word-wrap:break-word; display:block;position:absolute;left:312px;top:49px;width:938px;height:38px;z-index:31;}
#ObjWeb1 {display:block;overflow:hidden;position:absolute;left:83px;top:1356px;width:250px;height:28px;z-index:32;}
#ObjWeb2 {display:block;overflow:hidden;position:absolute;left:420px;top:1335px;width:181px;height:45px;z-index:33;}
#Img3 {display:block;overflow:hidden;position:absolute;left:390px;top:220px;width:423px;height:260px;z-index:34;min-width:423px;}
#Img3Inner {position: absolute;width:423px;height:260px;border:0px;}
